/**
 * @file
 * File with the sections styles that defines the styles for pages or sections,
 * like news list, news contentypes, etc..
 */


/* Front page*/
.is-front .ecl-container h2.title {
  text-align: center;
  color: black;
  margin-bottom: 0;
}
.is-front .block-block {
  margin-bottom: 80px;
}
.is-front .block-ewrc-core {
  padding: 60px 0 40px;
  line-height: 30px;
}
.is-front .block-ewrc-core-ewrc-description {
  padding: 80px 0 100px;
  text-align: center;
  margin-bottom: 80px;
  background-color: #f9f9f9;
}
.is-front .block-ewrc-core-ewrc-description h2 {
  padding-bottom: 25px;
  color: black;
}
.is-front .block-ewrc-core-ewrc-description p {
  margin-bottom: 40px;
}
.is-front .block-ewrc-core-ewrc-description .block-content {
  line-height: 1.667;
  font-size: 20px;
}
.is-front .block-block-4 {
  background-color: #e5e5e5;
}
.is-front .block-ewrc-core-ewrc-facts {
  padding: 60px 0 25px;
  background-color: #e5e5e5;
  text-align: center;
}
.is-front .block-ewrc-core-ewrc-facts .ecl-row .ecl-col {
  margin-bottom: 30px;
}
.is-front .block-ewrc-core-ewrc-facts .ecl-row .ecl-col .value {
  font-weight: bold;
  font-size: 30px;
  color: #0052a1;
}
.is-front .block-views-news-simple-top-news {
  margin-top: 100px;
}
.is-front .block-views-news-simple-top-news h3 {
  line-height: 26px;
  margin: 8px 0 5px;
}
.is-front .block-views-news-simple-top-news h3 a {
  text-decoration: none;
}
.is-front .block-views-news-simple-top-news h3 a:hover {
  text-decoration: underline;
}
.is-front .block-ewrc-core-ewrc-themes {
  text-align: center;
  margin-bottom: 50px;
}
.is-front .block-ewrc-core-ewrc-agenda {
  background-color: #e5e5e5;
  text-align: center;
  background-image: url("../images/bg_agenda.jpg");
  background-position: 0 50%;
  background-size: auto 100%;
  padding: 170px 0;
  background-repeat: no-repeat;
}
.is-front .block-ewrc-core-ewrc-agenda .ecl-container {
  max-width: 600px;
}
.is-front .block-ewrc-core-ewrc-gallery {
  padding: 0 0 6px;
  overflow: hidden;
  margin-bottom: 80px;
}
.is-front .main-content > .ecl-container.ecl-u-mv-l,
.is-front .main-content > .page-content {
  display: none;
}
.is-front .view-news .views-row {
  border-bottom: 0;
  margin-bottom: 10px;
  padding-bottom: 0;
  margin-top: 20px;
}
.is-front .view-news {
  margin-bottom: 40px;
  padding-top: 10px;
  padding-bottom: 50px;
}

/* Home gallery */
.is-front .ecl-gallery .ecl-gallery__item-container {
  height: 100%;
}
.is-front .ecl-gallery .ecl-col-md-6 .ecl-gallery__item-container img {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}
.is-front .ecl-gallery .ecl-blockquote {
  border-left: 0;
  margin: 0 5px 0 0;
  font-size: 15px;
  background-color: #70bc7e;
  height: 100%;
  color: white;
  padding: 1rem 1.6rem 1rem 3rem;
}
.is-front .ecl-gallery .second .ecl-blockquote {
  background-color: #fbbe5b;
}
@media (min-width: 1150px) {
  .is-front .ecl-gallery .ecl-blockquote__body::before {
    content: open-quote;
    display: block;
    font-size: 80px;
    margin-left: -42px;
    line-height: 80px;
    font-family: arial;
    font-style: normal;
    height: 32px;
  }
}
@media (max-width: 1149px) {
  .is-front .ecl-gallery .ecl-blockquote {
    padding: 1rem 1.6rem 1.6rem 2rem;
  }
  .is-front .ecl-gallery .ecl-blockquote__body {
    margin: 0;
    font-size: 13px;
  }
  .is-front .ecl-gallery .ecl-blockquote__author {
    font-size: 0.6rem;
  }
}
@media (min-width: 768px) and (max-width: 950px) {
  .is-front .ecl-gallery .ecl-blockquote__body {
    font-size: 9px;
  }
}

/* News lists */
.section-media .view-news .views-row,
.section-media .view-taxonomy-term .views-row {
  margin-bottom: 40px;
  padding-bottom: 50px;
  border-bottom: 1px solid #f1f1f1;
}
.section-media .view-news .views-row .field-name-field-ewrc-news-image,
.section-media .view-taxonomy-term .views-row .field-name-field-ewrc-news-image {
  margin-top: 12px;
}
.section-media .view-news .views-row .field-type-text-with-summary,
.section-media .view-taxonomy-term .views-row .field-type-text-with-summary {
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .section-media .view .ds-2col-fluid > .group-left,
  .section-media .view .ds-2col-fluid > .group-right {
    width: 100%;
  }
}

/* Exhibitions */
.view-exhibition .group h3 {
  font-size: 18px;
  padding: 5px 15px;
}
.view-exhibition .group-territorial-development h3,
.view-exhibition .group-europe-closer h3 {
  background-color: #ec4231;
  color: white;
}
.view-exhibition .group-future-of h3,
.view-exhibition .group-a-greener h3 {
  background-color: #cfe9e6;
}
.view-exhibition .group-education-culture h3,
.view-exhibition .group-a-smarter h3 {
  background-color: #f7a28d;
}
.view-exhibition .group-e-governance h3,
.view-exhibition .group-the-future h3 {
  background-color: #237d7e;
  color: white;
}

/* User page */
.page-user .ecl-heading--h1 {
  font-size: 1.2em;
  margin-bottom: 0;
}

.page-user .user-picture {
  margin-top: 10px;
}
.page-user .ecl-tag {
  display: inline-block;
  align-items: unset;
  width: 100%;
}
.page-user .ecl-tag .ecl-tag__label {
  font-size: .78rem;
  margin-right: .89rem;
  text-transform: uppercase;
  display: block;
  margin-bottom: 4px;
}
.page-user .ecl-tag .ecl-tag__item {
  float: left;
  margin-bottom: 7px;
  font-size: 0.6rem;
  margin-right: 0.5rem;
}
.page-user .field-functionInOrg {
  font-style: italic;
  font-size: 15px;
}
